.is-promotions-page .post__meta,
.is-promotions-page .post__date,
.is-promotions-page .post__title,
.is-promotions-page .post__text,
.is-promotions-page .category-grid-wrapper {
  display: none !important;
}

.tabs-nav {
    border: 1px solid rgb(34 61 156)!important;
    background: linear-gradient(180deg, #000541 0%, #00086B 100%)!important;
    padding: 5px!important;
}

.tabs-nav__btn.active {
    color: #000430!important;
    background: linear-gradient(137.95deg, #7A96AC 2.28%, #EAEFF3 19.8%, #C2D4E1 32.94%, #FFFFFF 50.16%, #D4DEE5 62.15%, #ABBDC8 78.69%, #BCCAD7 95.24%), #808080 !important;
    border-color: 0px!important;
}

.post__cover img {
border-radius:20px!important;
  }

.content__main {
    background-color: #18332f !important;
    border: 1px solid rgb(53 91 85) !important;
}

.container p {
    color: #ffffff!important;
}

.content__main .tournament__cover {
        margin-top: 0px!important;
    }

@media (min-width: 768px) {
    .content__main .tournament__cover {
       margin-top: 0px!important;
    }
}

.article ul li:before {
background: none!important;
}

.tabs-nav {
    border: 0px solid rgb(34 61 156) !important;
    background: #18332f !important;
    padding: 5px !important;
}

.tabs-nav__btn.active {
    border-color: 0px!important;
    background: radial-gradient(67.36% 100% at 50% 100%, rgb(0 234 137 / 41%) 0%, rgba(10, 26, 23, 0) 100%), #0C1F1C !important;
    color: #fff !important;
}